<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="14.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{4358C3E5-0408-457F-9B6E-9FD6F6FB5FC9}</ProjectGuid>
    <Keyword>Win32Proj</Keyword>
    <RootNamespace>quantOpenApiDemo</RootNamespace>
    <WindowsTargetPlatformVersion>8.1</WindowsTargetPlatformVersion>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <PlatformToolset>v140</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <PlatformToolset>v140</PlatformToolset>
    <WholeProgramOptimization>true</WholeProgramOptimization>
    <CharacterSet>MultiByte</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Label="UserMacros" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <LinkIncremental>true</LinkIncremental>
    <OutDir>..\Bin\Debug\</OutDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <LinkIncremental>false</LinkIncremental>
    <OutDir>..\Bin\Release\</OutDir>
  </PropertyGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <WarningLevel>Level3</WarningLevel>
      <Optimization>Disabled</Optimization>
      <PreprocessorDefinitions>WIN32;_DEBUG;_CONSOLE;_LIB;PROTOBUF_USE_DLLS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <SDLCheck>true</SDLCheck>
      <AdditionalIncludeDirectories>..\3rd\include;./pb;./;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <AdditionalLibraryDirectories>..\Bin\Debug\;..\3rd\lib\</AdditionalLibraryDirectories>
    </Link>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <WarningLevel>Level3</WarningLevel>
      <PrecompiledHeader>NotUsing</PrecompiledHeader>
      <Optimization>MaxSpeed</Optimization>
      <FunctionLevelLinking>true</FunctionLevelLinking>
      <IntrinsicFunctions>true</IntrinsicFunctions>
      <PreprocessorDefinitions>WIN32;NDEBUG;_CONSOLE;_LIB;PROTOBUF_USE_DLLS;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <SDLCheck>true</SDLCheck>
      <AdditionalIncludeDirectories>..\3rd\include;./pb;./;%(AdditionalIncludeDirectories)</AdditionalIncludeDirectories>
    </ClCompile>
    <Link>
      <SubSystem>Console</SubSystem>
      <GenerateDebugInformation>true</GenerateDebugInformation>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
      <AdditionalLibraryDirectories>..\Bin\Release\;..\3rd\lib\</AdditionalLibraryDirectories>
    </Link>
  </ItemDefinitionGroup>
  <ItemGroup>
    <Text Include="ReadMe.txt" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="comdef.h" />
    <ClInclude Include="Common.h" />
    <ClInclude Include="crypto\CryptoTool.h" />
    <ClInclude Include="crypto\md5.h" />
    <ClInclude Include="Log\LogMgr.h" />
    <ClInclude Include="NetMgr\MsgHandle.h" />
    <ClInclude Include="NetMgr\MsgHead.h" />
    <ClInclude Include="NetMgr\SSLAgent.h" />
    <ClInclude Include="NetMgr\TcpClient.h" />
    <ClInclude Include="pb\common\constant\NotifyMsgType.pb.h" />
    <ClInclude Include="pb\common\constant\RequestMsgType.pb.h" />
    <ClInclude Include="pb\common\constant\ResponseMsgType.pb.h" />
    <ClInclude Include="pb\common\init\InitConnectReq.pb.h" />
    <ClInclude Include="pb\common\init\InitConnectResp.pb.h" />
    <ClInclude Include="pb\common\msg\HeartBeat.pb.h" />
    <ClInclude Include="pb\common\msg\Notify.pb.h" />
    <ClInclude Include="pb\common\msg\Request.pb.h" />
    <ClInclude Include="pb\common\msg\Response.pb.h" />
    <ClInclude Include="pb\common\response\CommonBoolResponse.pb.h" />
    <ClInclude Include="pb\common\response\CommonIntResponse.pb.h" />
    <ClInclude Include="pb\common\response\CommonStringResponse.pb.h" />
    <ClInclude Include="pb\hq\dto\BasicQot.pb.h" />
    <ClInclude Include="pb\hq\dto\Broker.pb.h" />
    <ClInclude Include="pb\hq\dto\FutureBasicQotExData.pb.h" />
    <ClInclude Include="pb\hq\dto\KLine.pb.h" />
    <ClInclude Include="pb\hq\dto\OptionBasicQotExData.pb.h" />
    <ClInclude Include="pb\hq\dto\OrderBook.pb.h" />
    <ClInclude Include="pb\hq\dto\Security.pb.h" />
    <ClInclude Include="pb\hq\dto\Ticker.pb.h" />
    <ClInclude Include="pb\hq\dto\TimeShare.pb.h" />
    <ClInclude Include="pb\hq\notify\BasicQotNotify.pb.h" />
    <ClInclude Include="pb\hq\notify\BrokerNotify.pb.h" />
    <ClInclude Include="pb\hq\notify\OrderBookFullNotify.pb.h" />
    <ClInclude Include="pb\hq\notify\TickerNotify.pb.h" />
    <ClInclude Include="pb\hq\request\GetBasicQotRequest.pb.h" />
    <ClInclude Include="pb\hq\request\GetBrokerRequest.pb.h" />
    <ClInclude Include="pb\hq\request\GetKLRequest.pb.h" />
    <ClInclude Include="pb\hq\request\GetOrderBookRequest.pb.h" />
    <ClInclude Include="pb\hq\request\GetTickerRequest.pb.h" />
    <ClInclude Include="pb\hq\request\GetTimeShareRequest.pb.h" />
    <ClInclude Include="pb\hq\request\subscriber\PushsubscribeRequest.pb.h" />
    <ClInclude Include="pb\hq\request\subscriber\PushunsubscribeRequest.pb.h" />
    <ClInclude Include="pb\hq\response\BasicQotResponse.pb.h" />
    <ClInclude Include="pb\hq\response\BrokerResponse.pb.h" />
    <ClInclude Include="pb\hq\response\KLResponse.pb.h" />
    <ClInclude Include="pb\hq\response\OrderBookResponse.pb.h" />
    <ClInclude Include="pb\hq\response\TickerResponse.pb.h" />
    <ClInclude Include="pb\hq\response\TimeShareResponse.pb.h" />
    <ClInclude Include="pb\plateform\request\OptStockAddRequest.pb.h" />
    <ClInclude Include="pb\plateform\request\OptStockDelRequest.pb.h" />
    <ClInclude Include="pb\plateform\request\OptStockGroupQueryRequest.pb.h" />
    <ClInclude Include="pb\plateform\response\OptStockGroupQueryResponse.pb.h" />
    <ClInclude Include="pb\plateform\vo\MemberOptionalStock.pb.h" />
    <ClInclude Include="pb\plateform\vo\MemberOptStockGroup.pb.h" />
    <ClInclude Include="pb\trade\notify\TradeStockDeliverNotify.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesActivateEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesCancelEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesInactivateAllEntrustListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesInactivateEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesModifyEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryFundInfoRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryHistoryDeliverListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryHistoryEntrustListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryHoldsListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryMaxBuySellAmountRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryProductInfoRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryRealDeliverListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesQueryRealEntrustListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\futures\FuturesResetPwdRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeCancelEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeChangeEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeEntrustRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeLoginRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryBeforeAndAfterSupportRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryBuyAmountRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryHistoryDeliverListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryHistoryEntrustListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryHistoryFundJourListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryHoldsListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryMarginFundInfoRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryRealDeliverListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryRealEntrustListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQueryRealFundJourListRequest.pb.h" />
    <ClInclude Include="pb\trade\request\TradeQuerySellAmountRequest.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryBuySellAmountResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryFundInfoResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryHistoryDeliverListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryHistoryEntrustListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryHoldsListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryProductInfoResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryRealDeliverListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\futures\FuturesQueryRealEntrustListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\StockQueryHoldsListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryHistoryDeliverListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryHistoryEntrustListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryHistoryFundJourListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryMarginFundInfoResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryRealDeliverListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryRealEntrustListResponse.pb.h" />
    <ClInclude Include="pb\trade\response\TradeQueryRealFundJourListResponse.pb.h" />
    <ClInclude Include="pb\trade\vo\FareVo.pb.h" />
    <ClInclude Include="pb\trade\vo\FundJourVo.pb.h" />
    <ClInclude Include="pb\trade\vo\futures\FuturesFundInfoVo.pb.h" />
    <ClInclude Include="pb\trade\vo\futures\FuturesHoldsVo.pb.h" />
    <ClInclude Include="pb\trade\vo\futures\FuturesOrderVo.pb.h" />
    <ClInclude Include="pb\trade\vo\futures\FuturesProductInfoVo.pb.h" />
    <ClInclude Include="pb\trade\vo\HoldsVo.pb.h" />
    <ClInclude Include="pb\trade\vo\OrderVo.pb.h" />
    <ClInclude Include="stdafx.h" />
    <ClInclude Include="targetver.h" />
    <ClInclude Include="TradeApi\TradeApi.h" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="Common.cpp" />
    <ClCompile Include="crypto\CryptoTool.cpp" />
    <ClCompile Include="crypto\md5.cpp" />
    <ClCompile Include="Log\LogMgr.cpp" />
    <ClCompile Include="NetMgr\MsgHandle.cpp" />
    <ClCompile Include="NetMgr\MsgHead.cpp" />
    <ClCompile Include="NetMgr\SSLAgent.cpp" />
    <ClCompile Include="NetMgr\TcpClient.cpp" />
    <ClCompile Include="pb\common\constant\NotifyMsgType.pb.cc" />
    <ClCompile Include="pb\common\constant\RequestMsgType.pb.cc" />
    <ClCompile Include="pb\common\constant\ResponseMsgType.pb.cc" />
    <ClCompile Include="pb\common\init\InitConnectReq.pb.cc" />
    <ClCompile Include="pb\common\init\InitConnectResp.pb.cc" />
    <ClCompile Include="pb\common\msg\HeartBeat.pb.cc" />
    <ClCompile Include="pb\common\msg\Notify.pb.cc" />
    <ClCompile Include="pb\common\msg\Request.pb.cc" />
    <ClCompile Include="pb\common\msg\Response.pb.cc" />
    <ClCompile Include="pb\common\response\CommonBoolResponse.pb.cc" />
    <ClCompile Include="pb\common\response\CommonIntResponse.pb.cc" />
    <ClCompile Include="pb\common\response\CommonStringResponse.pb.cc" />
    <ClCompile Include="pb\hq\dto\BasicQot.pb.cc" />
    <ClCompile Include="pb\hq\dto\Broker.pb.cc" />
    <ClCompile Include="pb\hq\dto\FutureBasicQotExData.pb.cc" />
    <ClCompile Include="pb\hq\dto\KLine.pb.cc" />
    <ClCompile Include="pb\hq\dto\OptionBasicQotExData.pb.cc" />
    <ClCompile Include="pb\hq\dto\OrderBook.pb.cc" />
    <ClCompile Include="pb\hq\dto\Security.pb.cc" />
    <ClCompile Include="pb\hq\dto\Ticker.pb.cc" />
    <ClCompile Include="pb\hq\dto\TimeShare.pb.cc" />
    <ClCompile Include="pb\hq\notify\BasicQotNotify.pb.cc" />
    <ClCompile Include="pb\hq\notify\BrokerNotify.pb.cc" />
    <ClCompile Include="pb\hq\notify\OrderBookFullNotify.pb.cc" />
    <ClCompile Include="pb\hq\notify\TickerNotify.pb.cc" />
    <ClCompile Include="pb\hq\request\GetBasicQotRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\GetBrokerRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\GetKLRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\GetOrderBookRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\GetTickerRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\GetTimeShareRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\subscriber\PushsubscribeRequest.pb.cc" />
    <ClCompile Include="pb\hq\request\subscriber\PushunsubscribeRequest.pb.cc" />
    <ClCompile Include="pb\hq\response\BasicQotResponse.pb.cc" />
    <ClCompile Include="pb\hq\response\BrokerResponse.pb.cc" />
    <ClCompile Include="pb\hq\response\KLResponse.pb.cc" />
    <ClCompile Include="pb\hq\response\OrderBookResponse.pb.cc" />
    <ClCompile Include="pb\hq\response\TickerResponse.pb.cc" />
    <ClCompile Include="pb\hq\response\TimeShareResponse.pb.cc" />
    <ClCompile Include="pb\plateform\request\OptStockAddRequest.pb.cc" />
    <ClCompile Include="pb\plateform\request\OptStockDelRequest.pb.cc" />
    <ClCompile Include="pb\plateform\request\OptStockGroupQueryRequest.pb.cc" />
    <ClCompile Include="pb\plateform\response\OptStockGroupQueryResponse.pb.cc" />
    <ClCompile Include="pb\plateform\vo\MemberOptionalStock.pb.cc" />
    <ClCompile Include="pb\plateform\vo\MemberOptStockGroup.pb.cc" />
    <ClCompile Include="pb\trade\notify\TradeStockDeliverNotify.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesActivateEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesCancelEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesInactivateAllEntrustListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesInactivateEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesModifyEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryFundInfoRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryHistoryDeliverListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryHistoryEntrustListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryHoldsListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryMaxBuySellAmountRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryProductInfoRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryRealDeliverListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesQueryRealEntrustListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\futures\FuturesResetPwdRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeCancelEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeChangeEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeEntrustRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeLoginRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryBeforeAndAfterSupportRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryBuyAmountRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryHistoryDeliverListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryHistoryEntrustListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryHistoryFundJourListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryHoldsListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryMarginFundInfoRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryRealDeliverListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryRealEntrustListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQueryRealFundJourListRequest.pb.cc" />
    <ClCompile Include="pb\trade\request\TradeQuerySellAmountRequest.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryBuySellAmountResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryFundInfoResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryHistoryDeliverListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryHistoryEntrustListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryHoldsListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryProductInfoResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryRealDeliverListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\futures\FuturesQueryRealEntrustListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\StockQueryHoldsListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryHistoryDeliverListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryHistoryEntrustListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryHistoryFundJourListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryMarginFundInfoResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryRealDeliverListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryRealEntrustListResponse.pb.cc" />
    <ClCompile Include="pb\trade\response\TradeQueryRealFundJourListResponse.pb.cc" />
    <ClCompile Include="pb\trade\vo\FareVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\FundJourVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\futures\FuturesFundInfoVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\futures\FuturesHoldsVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\futures\FuturesOrderVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\futures\FuturesProductInfoVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\HoldsVo.pb.cc" />
    <ClCompile Include="pb\trade\vo\OrderVo.pb.cc" />
    <ClCompile Include="quantOpenApiDemo.cpp" />
    <ClCompile Include="stdafx.cpp">
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">Create</PrecompiledHeader>
      <PrecompiledHeader Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">Create</PrecompiledHeader>
    </ClCompile>
    <ClCompile Include="TradeApi\TradeApi.cpp" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>